MongoDB\Driver\BSON
MongoDB\BSON\fromJSON
MongoDB\Driver\BSON
PHP Manual

# Functions

## Table of Contents

- MongoDB\BSON\fromJSON — Returns the BSON representation of a JSON value
- MongoDB\BSON\fromPHP — Returns the BSON representation of a PHP value
- MongoDB\BSON\toJSON — Returns the JSON representation of a BSON value
- MongoDB\BSON\toPHP — Returns the PHP representation of a BSON value

MongoDB\Driver\BSON
MongoDB\BSON\fromJSON
MongoDB\Driver\BSON
PHP Manual